{% extends 'template/layout.twig' %}
{% block style %}
    <link rel="stylesheet" type="text/css" href="css/tuto.css">
{% endblock %}
{% block body %}
    <div id="tuto">
        <h2>AD-DS</h2>
        <h3 id="summary">Table des matières</h3>
        <a class="a_summary" href="#install">Installer le rôle AD-DS</a><br>
        <a class="a_summary" href="#config">Promouvoir le serveur en contrôleur de domaine</a><br>
        <a class="a_summary" href="#create_user">Créer un utilisateur</a><br>
        <a class="a_summary" href="#add_pc">Ajouter un ordinateur dans un domaine</a>
        <h3 class="title" id="install">Installer le rôle AD-DS</h3>
        <p>Rendez-vous sur le "Gestionnaire de serveur", cliquez sur "Gérer" puis sur "Ajouter des rôles et fonctionnalités".</p>
        <a class="img" href="../img/windows/ad_ds/1.png" target="_blank"><img src="../img/windows/ad_ds/1.png"></a>
        <p>Cliquez sur "Suivant" jusqu'à arriver à la page "Selectionner des rôles de serveurs".</p>
        <a class="img" href="../img/windows/ad_ds/2.png" target="_blank"><img src="../img/windows/ad_ds/2.png"></a>
        <a class="img" href="../img/windows/ad_ds/3.png" target="_blank"><img src="../img/windows/ad_ds/3.png"></a>
        <a class="img" href="../img/windows/ad_ds/4.png" target="_blank"><img src="../img/windows/ad_ds/4.png"></a>
        <p>Sélectionnez "Service AD DS".</p>
        <a class="img" href="../img/windows/ad_ds/5.png" target="_blank"><img src="../img/windows/ad_ds/5.png"></a>
        <p>Cliquez sur "Ajouter des fonctionnalités".</p>
        <a class="img" href="../img/windows/ad_ds/6.png" target="_blank"><img src="../img/windows/ad_ds/6.png"></a>
        <p>Cliquez sur "Suivant" jusqu'à arriver à la page "Confirmer les sélections d'installations".</p>
        <a class="img" href="../img/windows/ad_ds/7.png" target="_blank"><img src="../img/windows/ad_ds/7.png"></a>
        <a class="img" href="../img/windows/ad_ds/8.png" target="_blank"><img src="../img/windows/ad_ds/8.png"></a>
        <a class="img" href="../img/windows/ad_ds/9.png" target="_blank"><img src="../img/windows/ad_ds/9.png"></a>
        <p>Cliquez sur "Installer".</p>
        <a class="img" href="../img/windows/ad_ds/10.png" target="_blank"><img src="../img/windows/ad_ds/10.png"></a>
        <p>Une fois l'installation terminée, cliquez sur "Fermer".</p>
        <a class="img" href="../img/windows/ad_ds/11.png" target="_blank"><img src="../img/windows/ad_ds/11.png"></a>
        <h3 class="title" id="config">Promouvoir le serveur en contrôleur de domaine</h3>
        <p>Maintenant, il est nécessaire de promouvoir le serveur en contrôleur de domaine.<br>
            Sur le "Gestionnaire de serveur", cliquez sur le drapeau se situant en haut à droite, puis sur "Promouvoir ce serveur en contrôleur de domaine".</p>
        <a class="img" href="../img/windows/ad_ds/12.png" target="_blank"><img src="../img/windows/ad_ds/12.png"></a>
        <p>Une nouvelle fenêtre s'ouvre. Cliquez sur "Ajouter une nouvelle forêt", saisissez un nom de domaine, puis cliquez sur "Suivant".</p>
        <a class="img" href="../img/windows/ad_ds/13.png" target="_blank"><img src="../img/windows/ad_ds/13.png"></a>
        <p>Tapez un mot de passe, et cliquez sur "Suivant" jusqu'à arriver à la page "Vérification de la configuration requise".</p>
        <a class="img" href="../img/windows/ad_ds/14.png" target="_blank"><img src="../img/windows/ad_ds/14.png"></a>
        <a class="img" href="../img/windows/ad_ds/15.png" target="_blank"><img src="../img/windows/ad_ds/15.png"></a>
        <a class="img" href="../img/windows/ad_ds/16.png" target="_blank"><img src="../img/windows/ad_ds/16.png"></a>
        <a class="img" href="../img/windows/ad_ds/17.png" target="_blank"><img src="../img/windows/ad_ds/17.png"></a>
        <a class="img" href="../img/windows/ad_ds/18.png" target="_blank"><img src="../img/windows/ad_ds/18.png"></a>
        <p>Cliquez sur "Installer". Attention, votre serveur redémarrera automatiquement à la fin de l'installation.</p>
        <a class="img" href="../img/windows/ad_ds/19.png" target="_blank"><img src="../img/windows/ad_ds/19.png"></a>
        <h3 class="title" id="create_user">Créer un utilisateur</h3>
        <p>Rendez-vous sur le "Gestionnaire de serveur", cliquez sur "Outils" puis sur "Utilisateurs et ordinateurs Active Directory".</p>
        <a class="img" href="../img/windows/ad_ds/20.png" target="_blank"><img src="../img/windows/ad_ds/20.png"></a>
        <p>Une nouvelle fenêtre s'ouvre. Vous devriez trouver votre domaine dans la liste, double-cliquez dessus.</p>
        <a class="img" href="../img/windows/ad_ds/21.png" target="_blank"><img src="../img/windows/ad_ds/21.png"></a>
        <p>Double-cliquez sur "Users".</p>
        <a class="img" href="../img/windows/ad_ds/22.png" target="_blank"><img src="../img/windows/ad_ds/22.png"></a>
        <p>Vous trouverez ici tout les utilisateurs présents sur l'annuaire Active Directory.<br>
            Dans la fenêtre à gauche, cliquez droit sur "Users" et cliquez sur "Nouveau" puis sur "Utilisateur".</p>
        <a class="img" href="../img/windows/ad_ds/23.png" target="_blank"><img src="../img/windows/ad_ds/23.png"></a>
        <p>Entrez les informations relatives à l'utilisateur tel que son prénom et son nom, puis cliquez sur "Suivant".</p>
        <a class="img" href="../img/windows/ad_ds/24.png" target="_blank"><img src="../img/windows/ad_ds/24.png"></a>
        <p>Entrez un mot de passe. Dans mon cas, je veux que l'utilisateur change son mot de passe lors de sa première connexion alors je coche le paramètre correspondant.<br>
            Cliquez sur "Suivant".</p>
        <a class="img" href="../img/windows/ad_ds/25.png" target="_blank"><img src="../img/windows/ad_ds/25.png"></a>
        <p>Puis cliquez sur "Terminer".</p>
        <a class="img" href="../img/windows/ad_ds/26.png" target="_blank"><img src="../img/windows/ad_ds/26.png"></a>
        <h3 class="title" id="add_pc">Ajouter un ordinateur dans un domaine</h3>
        <p>Avant de pouvoir ajouter un ordinateur dans un domaine, vous devez d'abord vous assurer que l'ordinateur peut résoudre le nom de domaine en adresse IP grâce à votre serveur DNS.</p>
        <p>Si vous n'avez pas de serveur DNS, sur l'ordinateur qui doit être ajouté au domaine vous allez devoir définir votre contrôleur de domaine comme serveur DNS.<br>
            Cliquez sur le logo Windows en bas à gauche de votre bureau, tapez "Panneau de configuration" et cliquez dessus.</p>
        <a class="img" href="../img/windows/ad_ds/27.png" target="_blank"><img src="../img/windows/ad_ds/27.png"></a>
        <p>Cliquez sur "Réseau et Internet".</p>
        <a class="img" href="../img/windows/ad_ds/28.png" target="_blank"><img src="../img/windows/ad_ds/28.png"></a>
        <p>Puis sur "Centre Réseau et partage".</p>
        <a class="img" href="../img/windows/ad_ds/29.png" target="_blank"><img src="../img/windows/ad_ds/29.png"></a>
        <p>Cliquez sur "Modifier les paramètres de la carte".</p>
        <a class="img" href="../img/windows/ad_ds/30.png" target="_blank"><img src="../img/windows/ad_ds/30.png"></a>
        <p>Cherchez votre carte réseau, cliquez droit dessus puis cliquez sur "Propriétés".<br>
            Il est possible que vous ayez plusieurs cartes réseaux, dans ce cas désactivez-les l'une après l'autre jusqu'à trouver celle qui vous donne accès à un réseau tel qu'internet.</p>
        <a class="img" href="../img/windows/ad_ds/31.png" target="_blank"><img src="../img/windows/ad_ds/31.png"></a>
        <p>Sélectionnez "Protocole Internet version 4 (TCP/IPv4)" puis cliquez sur "Propriétés".</p>
        <a class="img" href="../img/windows/ad_ds/32.png" target="_blank"><img src="../img/windows/ad_ds/32.png"></a>
        <p>Cochez "Utiliser l'adresse de serveur DNS suivante :", et saisissez l'adresse IP de votre contrôleur de domaine dans DNS préféré ou auxiliaire.<br>
            Tapez dans l'autre case vide un serveur DNS publique, tel que 8.8.8.8</p>
        <a class="img" href="../img/windows/ad_ds/33.png" target="_blank"><img src="../img/windows/ad_ds/33.png"></a>
        <p>Maintenant que la résolution DNS du nom de domaine est assurée, ouvrez l'explorateur de fichiers sur l'ordinateur qui doit être ajouté dans le domaine.</p>
        <a class="img" href="../img/windows/ad_ds/34.png" target="_blank"><img src="../img/windows/ad_ds/34.png"></a>
        <p>Cliquez droit sur "Ce PC" puis cliquez sur "Propriétés".</p>
        <a class="img" href="../img/windows/ad_ds/35.png" target="_blank"><img src="../img/windows/ad_ds/35.png"></a>
        <p>Cliquez sur "Paramètres avancés du système".</p>
        <a class="img" href="../img/windows/ad_ds/36.png" target="_blank"><img src="../img/windows/ad_ds/36.png"></a>
        <p>Cliquez sur l'onglet "Nom de l'ordinateur".</p>
        <a class="img" href="../img/windows/ad_ds/37.png" target="_blank"><img src="../img/windows/ad_ds/37.png"></a>
        <p>Cliquez sur "Modifier".</p>
        <a class="img" href="../img/windows/ad_ds/38.png" target="_blank"><img src="../img/windows/ad_ds/38.png"></a>
        <p>Cochez "Domaine :", saisissez votre nom de domaine puis cliquez sur "OK".</p>
        <a class="img" href="../img/windows/ad_ds/39.png" target="_blank"><img src="../img/windows/ad_ds/39.png"></a>
        <p>Vous allez devoir rentrer les identifiant d'un compte autorisé à joindre le domaine. Vous pouvez utiliser le compte Administrateur de votre contrôleur de domaine.<br>
            Puis, cliquez sur "OK."</p>
        <a class="img" href="../img/windows/ad_ds/40.png" target="_blank"><img src="../img/windows/ad_ds/40.png"></a>
        <p>Un message devrai vous informer que vous êtes bien ajouté au domaine.</p>
        <a class="img" href="../img/windows/ad_ds/41.png" target="_blank"><img src="../img/windows/ad_ds/41.png"></a>
        <p>Un redémarrage est nécessaire afin d'appliquer les modifications.</p>
        <a class="img" href="../img/windows/ad_ds/42.png" target="_blank"><img src="../img/windows/ad_ds/42.png"></a>
        <a class="img" href="../img/windows/ad_ds/43.png" target="_blank"><img src="../img/windows/ad_ds/43.png"></a>
        <p>Une fois l'ordinateur redémarré, cliquez sur "Autre utilisateur" puis saisissez les informations d'identification d'un utilisateur que vous avez créé auparavant sur votre contrôleur de domaine.</p>
        <a class="img" href="../img/windows/ad_ds/44.png" target="_blank"><img src="../img/windows/ad_ds/44.png"></a>
        <p>Dans mon cas, je dois modifier le mot de passe à la première ouverture de session.</p>
        <a class="img" href="../img/windows/ad_ds/45.png" target="_blank"><img src="../img/windows/ad_ds/45.png"></a>
        <a class="img" href="../img/windows/ad_ds/46.png" target="_blank"><img src="../img/windows/ad_ds/46.png"></a>
        <p>Si l'erreur si-dessous s'affiche, c'est que vous n'avez pas choisi un mot de passe assez long et complexe. Recommencez avec un mot de passe plus robuste.</p>
        <a class="img" href="../img/windows/ad_ds/47.png" target="_blank"><img src="../img/windows/ad_ds/47.png"></a>
        <div class="no_corp">
            <h4>&Eacute;TAPES &Agrave; NE SURTOUT PAS FAIRE EN ENTREPRISE<br>
                Si vous désactivez la stratégie de complexité des mots de passe en entreprise, vous vous exposez à d'importants risques de sécurité.</h4>
            <p>Si vous ne voulez pas utiliser obligatoirement des mots de passe robustes, vous pouvez désactiver cette stratégie.<br>
                Sur votre contrôleur de domaine, allez sur le "Gestionnaire de serveur", cliquez sur "Outils" puis sur "Stratégie de sécurité locale".</p>
            <a class="img" href="../img/windows/ad_ds/48.png" target="_blank"><img src="../img/windows/ad_ds/48.png"></a>
            <p>Dans la fenêtre à gauche cliquez sur "Stratégies de comptes", puis dans la fenêtre de droite double-cliquez sur "Stratégie de mot de passe".</p>
            <a class="img" href="../img/windows/ad_ds/49.png" target="_blank"><img src="../img/windows/ad_ds/49.png"></a>
            <p>Double-cliquez sur la stratégie "Le mot de passe doit respecter des exigences de complexité".</p>
            <a class="img" href="../img/windows/ad_ds/50.png" target="_blank"><img src="../img/windows/ad_ds/50.png"></a>
            <p>Cochez "Désactivé", puis cliquez sur "OK".</p>
            <a class="img" href="../img/windows/ad_ds/51.png" target="_blank"><img src="../img/windows/ad_ds/51.png"></a>
        </div>
    </div>
{% endblock %}